/* CMS pages ****************************************************************************** */
#cms #center_column ul,
#cms #center_column ol,
#cms #center_column dl { margin-left:25px; margin-bottom:20px }

#cms #center_column li { margin-bottom:5px }

#cms .block-cms p, li {
	font-size: 12px;
}

#cms .rte td, #cms .rte th {
	border: 1px solid #ddd;
    padding: 2px;
    vertical-align: middle;
}

#cms .rte td p, #cms .rte th p {
	padding-bottom: 0;
}
